Mods do not work past 1.0.

Jump Force Mods Forums Modding Help Mods do not work past 1.0.

Viewing 0 reply threads
  • Author
    Posts
    • #175543
      superluigi018
      Participant

      This is because I cannot disable Easy Anti-Cheat. When I try to launch the game without it won’t let me play at all. I had to pirate a 1.0 copy off the internet just to load mods and I lost every other post-1.0 feature. Has anyone else had this problem/bothered to fix it?  

Viewing 0 reply threads
  • You must be logged in to reply to this topic.